[
  {
    "headers_details": [
      "Operator"
    ],
    "rowdata": [
     {
       "category": "SMS-IN"
     },
     {
       "category": "SMS-OUT"
     },
     {
      "category": "MMS-IN"
    },
    {
      "category": "MMS-OUT"
    }
    ]
  }
]